@charset "UTF-8";
html{height: 100%;}
body {
height:100%;
font-family: 'Raleway', sans-serif; 
}

.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }


.header> .navbar{z-index: 1;}
.nav.navbar-nav.main{margin-top: 100px; }
.navbar.navbar-default{background-color: #ffffff;}

.nav.navbar-nav.main li a:focus{outline:none;}

.navbar-header>a{padding: 0px; height:150px;}

#js-navbar-collapse{}
#js-navbar-collapse>.nav.navbar-nav.main{text-align: center;}

@media screen and (max-width: 760px){   .nav.navbar-nav.main{margin-top: 0px;}  .navbar-header>a{height:100px;} #crni-logo{height: 100px!important;} #crveni-logo{height: 100px!important;} .submenu>.nav.navbar-nav{ text-align: center; } }
@media screen and (min-width: 760px) and (max-width: 970px){  /*.nav.navbar-nav.main{margin-top: 0px;}*/ #crni-logo{height: 100px!important;} #crveni-logo{height: 100px!important;} }
@media screen and (min-width: 970px) and (max-width: 1170px){   /*.nav.navbar-nav.main{margin-top: 0px;}*/  }

#crni-logo{position: absolute; height: 100%; opacity: 1;}
#crveni-logo{position: absolute; height: 100%; opacity: 0;}

.navbar-header>a:hover #crveni-logo {opacity: 1;}
.navbar-header>a:hover #crni-logo {opacity: 0;}

.navbar.navbar-inverse.submenu {
	top: -72px;
	background-color: #000000; color: #ffffff; border-radius: 3px;transition: 0.7s; -webkit-transition: 0.7s;}
.navbar.navbar-inverse.submenu ul li a {color: #ffffff;}



.submenu>.container>.navbar-collapse>.nav.navbar-nav{margin-right: 20px; margin-left: 0; transition: 0.7s; -webkit-transition: 0.7s;}

.submenu>.container>.navbar-collapse>.nav.navbar-nav> li> a:focus{outline: none;}


.footer{background-color: #ffffff; bottom: 0; padding: 6px 0px;}
.bordered{margin: 0; padding-top: 3px; width:100%; border-top: solid 1px rgb(231, 231, 231); }

.footer a{padding: 10px;  color: #777777; font-size: 0.9em;}
.footer a:hover{text-decoration: none;}
.footer a:focus{text-decoration: none;}

.footer-placeholder{height:36px;}

.ng-enter{transition:0.7s;opacity:0;}
.ng-enter-active{opacity:1;}

/*.ng-enter{transition: 0.7s; }*/
/*.ng-leave{transition: 0.7s; }*/



/*.ng-enter-stagger{ -webkit-transition-delay: .7s; -webkit-transition-duration: 0s; transition-delay: .7s; transition-duration: 0s;} 
.ng-leave-stagger{ -webkit-transition-delay: .7s; -webkit-transition-duration: 0s; transition-delay: .7s; transition-duration: 0s;}*/


/*.ng-enter{opacity:0;}
.ng-enter-active{opacity:1;}
.ng-leave{opacity:1;}
.ng-leave-active{opacity:0;}*/


/*.view.ng-enter> .container> .navbar{margin-top: -72px; transition: 1s; transition-delay: 1s;}*/
/*.view.ng-enter-stagger> .container> .navbar{ -webkit-transition-delay: .7s; }*/
/*.view.ng-enter.ng-enter-active>.container>.navbar{margin-top: 0px; }*/


/*.view.ng-leave.ng-leave-active> .container> .navbar{margin-top: 0px; transition: 1s;}*/
/*.view.ng-leave-stagger> .container> .navbar{ -webkit-transition-delay: .7s; }*/
/*.view.ng-leave.ng-leave-active>.container>.navbar{margin-top: -72px;}*/